BODY, TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : white;







}
A:active, A:link, A:visited {
	font-weight : bold;
	text-decoration : underline;
    color : red;
}
A:hover {
	font-weight : bold;
	text-decoration : underline;
	color : #fff000;
}
	.footer {
		color: #3d3d3d;
		font-size : 9px;
	}
	A.footer:active, A.footer:link, A.footer:visited {
		font-size : 9px;
		text-decoration : underline;
		color : #3d3d3d;
	}
	A.footer:hover {
		font-size : 9px;
		text-decoration : underline;
		color : #ffc423;
	}
	A.nav:active, A.nav:link, A.nav:visited {
		font-size :10px;
		text-decoration : none;
		color : #ffc423;
	}
	A.nav:hover {
		font-size : 10px;
		text-decoration : none;
		color : #fff000;
	}
      h1{
      font-size : 16px;
      padding: 0px;
      margin:0px;
      color: #fff000;
      }
      h2{
      font-size : 14px;
      padding: 0px;
      margin:0px;
      color: #ffc423;
      }
